## Settings file was created by plugin Scout v1.0.0
## Plugin GUID: com.kenko.Scout

[Balance - 02]

## Lets you fill Atomic Core while it drains.
# Setting type: Boolean
# Default value: false
Gain Gauge During Atomic = false

[General - 01]

## Unlock Scout. (restart required)
# Setting type: Boolean
# Default value: false
Unlock Scout = false

[Visuals - 03]

## Adjust the screen shake of the shotgun.
# Setting type: Single
# Default value: 40
Adjust Shotgun Recoil = 40

